<!DOCTYPE html>
<html>
<body>
 <p><b>Bild-Datei auf den Server hochladen:</b></p>
    <form method="post" enctype="multipart/form-data" action="datei_upload.php">
        <input type="hidden" name="MAX_FILE_SIZE" value="<?php echo $max_size; ?>" />
        <input type="file"   name="datei" /> &nbsp; 
        <input type="submit" name="verschicken" value="Bild auf den Server laden" />
    </form>
</body>
</html>